.breadcrumbouter {
  background-color: #f9f9f9;
  padding: 0;
}

.breadcrumbouter a {
  font-size: 14px;
}

.breadcrumbouter .breadcrumb {
  margin-bottom: 0;
  background-color: transparent;
  border-radius: 0;
  padding: 8px 0;
}

.breadcrumb>li {
  display: inline-block;
}

.breadcrumb>.active {
  color: #121212;
}

.breadcrumb>li+li:before {
  content: "\f105";
  font-family: 'FontAwesome';
  color: #121212;
}

/*main css*/

section h1 {
  margin-top: 0px;
  font-size: 50px;
  font-weight: bold;
  margin-bottom: 15px;
  color: #000;
  line-height: 53px;
  /* border-bottom: 5px solid #e85728 !important;
        display: inline-block; */
  clear: both;
}


h1 span {
  color: #e85728 !important;
}

.tel-code {
  height: 34px !important;
  width: 76px !important;
}

section h2 {
  font-size: 40px;
  font-size: 24px;
  font-weight: 600;
  margin: 10px 0 20px;
  position: relative;
  color: #1d274e;
}

.mainbg.ms {
  background: #fff;
}

.container-fluid {
  padding-right: 0px !important;
  padding-left: 0px !important;
  margin-right: auto;
  margin-left: auto;
}

section.neet {
  background: #ececec;
}

.sepreatoradded {
  background-image: url(https://www.careerlauncher.com/study-abroad/images/patern.svg);
  background-repeat: no-repeat;
  position: absolute;
  content: "";
  top: 50px;
  z-index: -1;
  width: 369px;
  height: 937px;
  background-size: 45%;
}


.row.secon-confld.text-center {
  margin-top: 40px;
}

.boxex-con {
  padding: 15px;
  border-radius: 3px;
  min-height: 130px;
  margin-bottom: 30px;
  background-color: #fff;
  text-align: center;
  -moz-box-shadow: 0 0 11px 0px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 11px 0px rgb(0 0 0 / 20%);
  box-shadow: 0 0 11px 0px rgb(0 0 0 / 20%);

}

.boxex-con img {
  max-height: 50px;
}

.boxex-con h3 {
  position: relative;
  margin-top: 15px;
  font-size: 15px;
  margin-bottom: 10px;
}


.banner-area {
  background: #2468cd url(https://www.careerlauncher.com/cat-mba/testseries20sep_new/images/banner-bg.png) right bottom no-repeat;
  position: relative;
}


body p {
  font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif !important;
  letter-spacing: 0.3px !important;
  line-height: 1.8em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;
  font-weight: bold;
}

.clearfix {
  padding-top: 30px;
}

body a {
  font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif !important;
  font-size: 17px;
  color: #ff5e3c;
}

.navgiaonpage.change {
  position: fixed;
  height: auto;
  top: 80px;
  transform: translateX(65px);
}

.navgiaonpage {
  transform: translateX(65px);
}

.navgiaonpage img {
  height: 560px;
}

.ub_table-of-contents {
  transition: all .5s ease-in-out;
  background-color: #fafafa;
  border: 1px solid #dfdfdf;
  padding: 30px;
  margin-top: 20px;
  margin-bottom: 20px;
  display: grid;
}

.ub_table-of-contents li {
  margin-bottom: 0.7em;
}

.ub_table-of-contents li::before {
  color: #444444 !important;
}


.form-img-left img {
  max-height: 470px;
}

.nospace {
  padding: 0;
}

.img-content {
  position: absolute;
  top: 40px;
  max-width: 690px;
  color: #FFF;
  border-radius: 0 100px 100px 0;
  background: #F15A22;
  padding: 20px 15px 20px;
  font-size: 17px;
  text-align: center;
}


.form-img-left img {
  max-height: 470px;
}

.nospace {
  padding: 0;
}

.img-content {
  position: absolute;
  top: 40px;
  max-width: 690px;
  color: #FFF;
  border-radius: 0 100px 100px 0;
  background: #F15A22;
  padding: 20px 15px 20px;
  font-size: 21px;
  text-align: center;
}

.form-section {
  display: flex;
  padding: 0;
  position: inherit !important;
}

.globalregion {

  position: relative;
  padding: 20px 0 0 0;
  clear: both;
}

.form-section .bder .formarea {
  padding: 20px 40px 20px;
  background-color: #f2f3f7;
  height: inherit;
  float: left;
  width: 100%;
}


.breadcrumbouter {
  background-color: #f9f9f9;
  padding: 0;
}

.breadcrumbouter a {
  font-size: 14px;
}

.breadcrumbouter .breadcrumb {
  margin-bottom: 0;
  background-color: transparent;
  border-radius: 0;
  padding: 8px 0;
}

.breadcrumb>li {
  display: inline-block;
}

.breadcrumb>.active {
  color: #121212;
}

.breadcrumb>li+li:before {
  content: "\f105";
  font-family: 'FontAwesome';
  color: #121212;
}


.form-box {
  padding: none;
  box-shadow: none;
  background: none;
}

.form-box h3 {
  color: #f00;
  font-size: 24px;
  padding: 10px 7px;
  text-align: center;
  font-weight: 600;
  background: none;
}

.form-section .formarea {
  padding: 20px 40px 0px;
  background-color: #f2f3f7;
  height: inherit;
  float: left;
  width: 100%;
}

/* mCustom scroll bar settings */
.mCustomScrollbar {
  position: relative;
  height: 122px;
  overflow: auto;
  -ms-touch-action: pinch-zoom;
  touch-action: pinch-zoom;
}

.mCustomScrollBox {
  position: relative;
  overflow: hidden;
  height: 100%;
  max-width: 100%;
  outline: none;
  direction: ltr;
}

.mCSB_container {
  overflow: hidden;
  width: auto;
  height: auto;
}

.mCSB_inside>.mCSB_container {
  margin-right: 20px;
}

.mCSB_scrollTools {
  position: absolute;
  width: 16px;
  height: auto;
  left: auto;
  top: 0;
  right: 0;
  bottom: 0;
}

.mCSB_scrollTools .mCSB_draggerContainer {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  height: auto;
}

.mCSB_scrollTools .mCSB_dragger {
  cursor: pointer;
  width: 100%;
  height: 30px;
  z-index: 1;
}

.mCSB_scrollTools .mCSB_draggerRail {
  width: 6px;
  height: 100%;
  margin: 0 auto;
  -webkit-border-radius: 16px;
  -moz-border-radius: 16px;
  border-radius: 16px;
  background-color: rgba(0, 0, 0, .1);
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  position: relative;
  width: 4px;
  height: 100%;
  margin: 0 auto;
  -webkit-border-radius: 16px;
  -moz-border-radius: 16px;
  border-radius: 16px;
  text-align: center;
  background-color: #4472c4;
}

.currentafbox .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  background-color: rgb(105, 204, 68);
}

/*mCustomScrollbar end*/
.testmonials-pull {
  background-image: inherit !important;
}

.mentor-profile {
  background-color: #ececec;
  text-align: left;
  padding: 20px 30px;
  position: relative;
  margin-bottom: 15px;
  border-radius: 15px;
}

.mentor-profile:before {
  border-top-color: #adeaf3 !important;
  border-width: 22px 0px 0px 33px !important;
  margin-left: 0px;
}

.mentor-profile:before {
  top: 100%;
  right: 130px;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.mentor-profile:after {
  content: "";
  background: url(https://dtwhistledev.wpengine.com/wp-content/themes/whistle/images/quote.png) 0px 0px no-repeat;
  width: 81px;
  height: 71px;
  position: absolute;
  font-size: 300px;
  font-weight: normal;
  line-height: 40px;
  color: #ededed;
  left: 9px;
  top: 4px;
  z-index: 999;
}


.testmonials-pull .slick-prev {
  left: -40px !important;
  background-image: url(https://www.careerlauncher.com/study-abroad/images/left-arrow.png);

}

.testmonials-pull .slick-next {
  right: -40px;
  background-image: url(https://www.careerlauncher.com/study-abroad/images/right-arrow.png);
}

.testmonials-pull .slick-arrow {
  position: absolute;
  z-index: 9;
  border: 0;
  background-repeat: no-repeat;
  font-size: 0;
  top: 45%;
  width: 40px !important;
  height: 40px !important;
  padding: 0;
  cursor: pointer;
  background-color: inherit !important;
  background-size: 20px;
  background-position: center;
  border-radius: 0;
  border: 1px solid #4472c4;
}

.testmonials-pull .slick-arrow {
  top: 40%;
}


.mentor-profile img,
.mentor-profile i {
  border-radius: 50%;
  display: inline-block;
  margin-bottom: 15px;
  border: 3px #fff solid;
  width: 80px;
  height: 80px;
  background-color: #fff;
  padding: 3px;
}

.mentor-profile i {
  text-align: center;
  font-size: 34px;
  line-height: 80px;
}

.author {
  display: inline-block;
  margin: 0px 25px 0px 0px;
  float: left;
}

.author img {
  border: 5px solid #4472c4;
  width: 85px;
  height: 85px;
  border-radius: 50%;
  padding: 2px;
}

#experts span {
  float: left;
  text-align: left;
  font-style: normal;
}

#experts span {
  margin: 10px 0px 0px;
}

#experts h5 {
  font-size: 20px;
  margin-top: 0px;
  padding: 0;
  margin-bottom: 10px;

}

#experts h6 {
  font-size: 15px;
  margin-top: 0px;
  padding: 0;
  margin-bottom: 10px;
}

#experts span p {
  color: #fff;
}

#experts h6 img {
  max-height: 60px;
}

.poe {
  border: 1px solid #dfdfdf;
  padding: 30px;
  display: inline-block;
  margin: 10px auto;
}

.poe span {
  float: right;
  font-weight: 600;
}

thead {
  background-color: #f15a22;
  color: #fff;
}

.ms {
  list-style: outside none none;
  margin: 0 0 0px 0;

}

.ms ul {
  list-style: outside none none;
  margin: 5px 0 5px -30px;

}


.ms li {
  list-style: outside none none;
  margin: 0;
  padding: 3px 0 3px 25px;
  position: relative;
  text-align: left;
  font-size: 15px;
  color: #333;
  font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif !important;
}

.ms li::before {
  color: #FF692E;
  content: "\f00c";
  font-family: "FontAwesome";
  font-size: 14px;
  left: 0;
  position: absolute;
  top: 4px;
  font-weight: 600;
}

.form-img-left {
  margin-right: 10px;
}

.theme-accordion-s1 .panel-heading .collapsed::before {
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0)
}

.theme-accordion-s1 .panel-heading a::before {
  font-family: FontAwesome;
  content: "\f107";
  font-size: 15px;
  font-size: 20px;
  position: absolute;
  right: 25px;
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -o-transition: all .3s;
  -ms-transition: all .3s;
  transition: all .3s
}

.theme-accordion-s1 .panel-heading .collapsed {
  background-color: #fff;
  color: #000;
  -webkit-box-shadow: 0 5px 15px 0 rgba(68, 68, 68, .1);
  box-shadow: 0 5px 15px 0 rgba(68, 68, 68, .1)
}

.theme-accordion-s1 .panel-heading a {
  background: #f16136;
  font-size: 15px;
  font-weight: 500;
  color: #fff;
  display: block;
  padding: 10px 20px;
  position: relative
}

.theme-accordion-s1 .panel-default {
  background: 0 0;
  border: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none
}

.theme-accordion-s1 .panel-heading {
  background-color: transparent;
  padding: 0;
  border-radius: 0
}

.panel-default>.panel-heading {
  color: #333;
  background-color: #f5f5f5;
  border-color: #ddd
}

.panel-group .panel-heading {
  border-bottom: 0;
  border-bottom-color: currentcolor
}

.theme-accordion-s1 .panel-heading+.panel-collapse>.panel-body {
  background-color: #fff;
  border: 0;
  padding: 15px 20px 5px;
  -webkit-box-shadow: 0 5px 15px 0 rgba(68, 68, 68, .1);
  box-shadow: 0 5px 15px 0 rgba(68, 68, 68, .1)
}

.theme-accordion-s1 .panel+.panel {
  margin-top: 15px
}

a.btn.btn-warning.smoothscroll.text-center {
  margin: 10px;
}

.btn-warning {
  color: #fff;
  background-color: #ff692e;
  border-color: #ff692e;
}

.btn-warning.active,
.btn-warning.focus,
.btn-warning:active,
.btn-warning:focus,
.btn-warning:hover,
.open>.dropdown-toggle.btn-warning {
  color: #fff;
  background-color: #ff692e;
  border-color: #ff692e;
}

.table {
  width: 100%;
  max-width: 50%;
  margin-bottom: 20px;
  text-align: center;
}

.poe {
  border: 1px solid #dfdfdf;
  padding: 30px;
  display: inline-block;
  margin: 10px auto;
}

.poe span {
  float: right;
  font-weight: 600;
}

thead {
  background-color: #f15a22;
  color: #fff;
}

.ms {
  list-style: outside none none;
  margin: 0 0 0px 0;

}

.ms ul {
  list-style: outside none none;
  margin: 5px 0 5px -30px;

}


.ms li {
  list-style: outside none none;
  margin: 0;
  padding: 3px 0 3px 25px;
  position: relative;
  text-align: left;
  font-size: 15px;
  color: #333;
  font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif !important;
}

.ms li::before {
  color: #FF692E;
  content: "\f00c";
  font-family: "FontAwesome";
  font-size: 14px;
  left: 0;
  position: absolute;
  top: 4px;
  font-weight: 600;
}

.form-img-left {
  margin-right: 10px;
}

.theme-accordion-s1 .panel-heading .collapsed::before {
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0)
}

.theme-accordion-s1 .panel-heading a::before {
  font-family: FontAwesome;
  content: "\f107";
  font-size: 15px;
  font-size: 20px;
  position: absolute;
  right: 25px;
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -o-transition: all .3s;
  -ms-transition: all .3s;
  transition: all .3s
}

.theme-accordion-s1 .panel-heading .collapsed {
  background-color: #fff;
  color: #000;
  -webkit-box-shadow: 0 5px 15px 0 rgba(68, 68, 68, .1);
  box-shadow: 0 5px 15px 0 rgba(68, 68, 68, .1)
}

.theme-accordion-s1 .panel-heading a {
  background: #f16136;
  font-size: 15px;
  font-weight: 500;
  color: #fff;
  display: block;
  padding: 10px 20px;
  position: relative
}

.theme-accordion-s1 .panel-default {
  background: 0 0;
  border: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none
}

.theme-accordion-s1 .panel-heading {
  background-color: transparent;
  padding: 0;
  border-radius: 0
}

.panel-default>.panel-heading {
  color: #333;
  background-color: #f5f5f5;
  border-color: #ddd
}

.panel-group .panel-heading {
  border-bottom: 0;
  border-bottom-color: currentcolor
}

.theme-accordion-s1 .panel-heading+.panel-collapse>.panel-body {
  background-color: #fff;
  border: 0;
  padding: 15px 20px 5px;
  -webkit-box-shadow: 0 5px 15px 0 rgba(68, 68, 68, .1);
  box-shadow: 0 5px 15px 0 rgba(68, 68, 68, .1)
}

.theme-accordion-s1 .panel+.panel {
  margin-top: 15px
}

a.btn.btn-warning.smoothscroll.text-center {
  margin: 10px;
  white-space: normal;
}

.btn-warning {
  color: #fff;
  background-color: #ff692e;
  border-color: #ff692e;
}

.btn-warning.active,
.btn-warning.focus,
.btn-warning:active,
.btn-warning:focus,
.btn-warning:hover,
.open>.dropdown-toggle.btn-warning {
  color: #fff;
  background-color: #ff692e;
  border-color: #ff692e;
}

.form-group {

  margin: 10px;
}

.form-box .btn {
  background-color: #f15a22;
  border: 0 none;
  color: #fff;
  display: inline-block;
  font-size: 16px;
  font-weight: 500;
  margin-top: 0px;
  padding: 2px 30px;
  border-radius: 3px;
  /* width: 100%; */
  margin-bottom: 0px;
}


@media only screen and (max-width: 767px) {

  .navgiaonpage {
    position: inherit !important;
    padding-bottom: 50px;
  }


  .globalregion {
    display: inherit !important;

  }

  .form-section .formarea {
    padding: 20px 0px 0px !important;
  }

  .table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
    text-align: center;
  }

  .testmonials-pull .slick-prev {
    left: 0px !important;
    background-image: url(https://www.careerlauncher.com/study-abroad/images/left-arrow.png);

  }

  .testmonials-pull .slick-next {
    right: 0px;
    background-image: url(https://www.careerlauncher.com/study-abroad/images/right-arrow.png);
  }



}